*{margin:0;padding:0;}
body{min-width:1050px;max-width:1800px;font-family:arial;font-size:15px;position:relative;}
h2{color:#2B8ED2;}
p{text-indent:.5em;}
dt{font-weight:bold;}
strong{color:#3B0888;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.clear{clear:both;}
.clearL{clear:left;}
.clearR{clear:right;}
.paddingV{padding:5px 0;}
.paddingH{padding:0 5px;}
.padding{padding:5px;}
.box{padding:5px;}
.margin{margin:10px;}
.noDisplay{position:absolute;left:-9999px;width:1em;overflow:hidden;}
.border{border:1px solid #3B0888;}
.bold{font-weight:bold;font-size:1.05em;}
.shady{-moz-box-shadow:0 4px 6px #999999;-webkit-box-shadow:0 4px 6px #999999;-khtml-box-shadow:0 4px 6px #999999;}
.highlighted{background:#F4EF0B;}
#header{height:135px;background:#3B0888 url('/images/background1.png') center;}
#breadcrumbs{background:#3B0888;padding:5px 20px;margin-top:2px;font-size:1.2em;color:#FFF;font-weight:bold;-moz-box-shadow:-2px 4px 2px #999999;-webkit-box-shadow:-2px 4px 2px #999999;-khtml-box-shadow:-2px 4px 2px #999999;}
#breadcrumbs a{color:#909CFF;text-decoration:none;}
#breadcrumbs a:hover{color:#fff;}
#content{margin:10px 0;padding:0 300px 0 280px;}
#content .column{position:relative;float:left;}
#contentColumn{width:100%;padding:0 10px;-webkit-box-shadow:0 4px 6px #999999;-moz-box-shadow:0 4px 6px #999999;}
#navColumn{width:260px;padding:0 10px;right:300px;margin-left:-100%;}
#subContent{width:260px;padding:0 10px;margin-right:-300px;}
#topNavigation{position:absolute;top:106px;right:10px;}
#footer{height:25px;padding:0 20px;background:#4E4272;color:white;line-height:25px;clear:both;}
#logo img{margin:10px;border:none;}
#mainTitle{margin:0 -1% 15px;padding:0 1%;background:#3B0888 url('/images/background2.png') center repeat;color:#fff;font-size:2em;-moz-border-radius:4px;}
#navColumn li, #subContent li{list-style:none;}
.navGroup{margin-bottom:20px;border:1px solid #3B0888;-moz-border-radius:4px;-webkit-border-radius:4px;-moz-box-shadow:0 4px 6px #999999;-webkit-box-shadow:0 4px 6px #999999;}
.navGroup h2{padding:4px;background:#3B0888 url('/images/background2.png') center repeat;color:#fff;}
.navGroup a{display:block;padding:5px 2px;text-decoration:none;color:#3B0888;font-weight:bold;text-transform:capitalize;border-top:1px solid #3B0888;}
.navGroup a:hover{background:#3B0888;color:#909CFF;}
#primaryMenu{}
#primaryMenu li{list-style-type:none;float:left;margin:0 5px;font-weight:bold;font-size:16px;}
#primaryMenu li a{display:block;height:30px;line-height:30px;padding:0 9px;background:#fff;color:#3B0888;text-decoration:none;border:1px solid #3B0888;border-bottom:none;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;}
#primaryMenu li a:hover{background:#3B0888;color:#909CFF;border:1px solid #FFF;border-bottom:none;}
#primaryMenu li.active a{background:#3B0888;color:#FFF;border:1px solid #FFF;border-bottom:none;text-decoration:none;}
#primaryMenu li.active a:hover{color:#909CFF;}
#footerContent{float:right;}
#footerContent a{color:#fff;}
.bigBanner{text-align:center;width:468px;height:60px;margin:5px auto;clear:both;-moz-box-shadow:0 4px 6px #999999;-webkit-box-shadow:0 4px 6px #999999;-khtml-box-shadow:0 4px 6px #999999;}
.sideBanner{width:234px;height:60px;margin:0 auto 20px;clear:both;-moz-box-shadow:0 4px 6px #999999;-webkit-box-shadow:0 4px 6px #999999;-khtml-box-shadow:0 4px 6px #999999;}
.contentContainer{margin:10px 0 20px;clear:both;}
.contentContainer ul{margin-left:20px;padding:5px;}
.contentContainer p{padding:5px;}
.contentHeading{background:#4E4272;padding:5px;margin-bottom:10px;color:#FFFFFF;border-top:1px solid #3B0888;border-left:1px solid #3B0888;text-transform:capitalize;}
.contentHeading a{color:#FFF;text-decoration:none;display:block;}
.contentHeading a:hover{color:#909CFF;text-decoration:none;}
.contentHeading span{color:white;font-size:.8em;float:right;line-height:1.5em;}
.contentLinks{border:1px solid #3B0888;border-top:none;border-left:none;padding:2px 5px;}
.contentLinks a{text-decoration:none;font-weight:bold;color:#2B8ED2;}
#articlePagination{clear:both;margin:10px 0;border-top:1px dotted #3B0888;border-bottom:1px dotted #3B0888;font-weight:bold;}
#pagerList{list-style:none;display:inline;}
.pagerL{float:left;text-align:left;width:30%}
.pagerR{float:right;text-align:right;width:30%}
#numberedLinksItem{float:left;text-align:center;width:40%;}
.numberedLinks{border:2px solid #99d;text-align:center;padding:2px;list-style:none;margin:3px;min-width:20px;float:left;}
.numberedLinksActive{min-width:20px;margin:2px;padding:2px;float:left;list-style:none;border:2px solid #f00;text-align:center;color:#33d;font-weight:bold;font-size:1.1em;background:orange}
.commentContainer{margin:0 0 5px;border:1px solid #434272;-moz-border-radius:2px;}
.commentData{padding:5px;font-size:.85em;font-weight:bold;background:#606090;color:#fff;}
.commentContent{font-size:1.05em;padding:10px;background:#f9f9ff;}
.code{background:#eef;font-family:monospace;padding:10px;margin:10px 15px;margin-bottom:10px;border:1px solid #ddf;overflow:scroll;}
.terminal{background:#eef;font-family:monospace;padding:10px;margin:10px 15px;margin-bottom:10px;border:1px solid #ddf;overflow:scroll;}
.browserDisplay{margin:10px 15px;border:2px ridge #3B0888;padding:10px;}
.browserDisplay h4, .code h4{background:#606090;padding:3px;margin-bottom:15px;}
.browserDisplay li, .browserDisplay li{margin-left:20px;}
.blogContainer{margin:0 0 15px;}
.blogData{margin:-10px 0 5px 0;background:#909CFF;padding:2px 5px;}
.blogImage{float:right;margin:0 5px 5px 0;}
.blogImage img{border:2px groove #3B0888;}
#pager{background:#4E4272;padding:4px;font-weight:bold;color:#FFF}
#pager a{color:#909CFF;text-decoration:none;}
#pagerPrev{width:33%;float:left;}
#pagerCurrent{width:33%;text-align:center;float:left;}
#pagerNext{width:33%;float:right;text-align:right;}
.product-listing{width:29%;min-width:165px;display:inline;margin:10px 1% 10px 1%;padding:1%;float:left;text-align:center;font-size:.8em;border:1px solid #606090;}
#product-rating{width:310px;float:right;margin-left:10px;padding:5px;text-align:center;background:#eef;border:1px solid #606090;-moz-border-radius:4px;}
.product-review{}
.product-review ul{margin-left:20px;}
.product-review li{font-weight:bold;}
#review th{background:#ddddee;border:1px solid #ccccdd;border-left:none;padding:5px;height:30px;}
#review td{border-right:1px solid #bbc;border-bottom:1px solid #fff;padding:5px;font-size:.85em;}
#review a{font-weight:bold;font-size:1.15em;color:#da1;}
#review .rank{text-align:center;font-weight:bold;font-size:1.25em;}
#tutorialPagination{clear:both;}
#tutorialPaginationPrevious{float:left;width:45%;padding:5px;}
#tutorialPaginationNext{float:right;width:45%;padding:5px;text-align:right;}
.propertiesList{list-style:none;}
.propertiesList li{margin:10px 20px 0 0;}
#preview-images{margin:5px 0;padding:5px;}
#preview-images input{font-size:0.95em;}
#preview-images ul{list-style-type:none;list-style-image:none;margin:0;padding:0;}
#preview-images li{float:left;font-size:0.85em;text-align:center;margin:3px;padding:2px;border:1px solid #ddd;background:#fff;}
#preview-images img{display:block;}
#preview-images div{clear:both;}
.reorderable{list-style:none;width:65%;padding:4px;margin:2px auto;background:#ddf;border:1px dotted #99d;}
.dropDown{list-style-image:url('/images/listOpen.png');}
.dropDownClosed{list-style-image:url('/images/listClosed.png');}
.hiddenLinks li{list-style-image:none;}